Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 08 Dec 2020 18:51:34 -0500

Chat transcript

	
		
			Name: jordan
		
			E-mail: [email-masked]

	Vincent Tue, 12/08/20 03:43:44 pm America/Los_Angeles
	
		Hello. How may I help you?

	jordan 03:43:53 pm
	
		looking for pricing for Asterisk hosting

	Vincent 03:44:09 pm
	
		Sure, we can get one of our Sales expert to get in touch with you with more information.

May I know your name, email and phone number?
	
		Are we still connected?

	jordan 03:46:38 pm
	
		sorry
	
		yes m here

	Vincent 03:46:45 pm
	
		No problem

	jordan 03:46:48 pm
	
		JP... [email-masked]
	
		360-230-0841

	Vincent 03:47:10 pm
	
		Thank you for the details you have provided Jordan.
	
		I have forwarded your request to our sales expert and soon someone will get back to you with a quote.

	jordan 03:47:35 pm
	
		sorry 360-203-0841

	Vincent 03:47:45 pm
	
		Okay, Thank you
	
		And, I have forwarded your request to our sales expert and soon someone will get back to you with a quote.
	
		Is there anything else I can help you with today?
	
		Are we still connected?
	
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!

	System 03:51:16 pm
	
		Vincent archived the chat

	7m 32s

Chat has been opened from website: https://www.colocationamerica.com/voip/asterisk-hosting

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com